# To silence silly logging to console window

```
--- /etc/syslog-ng/syslog-ng.conf~      2013-12-25 15:44:34.000000000 +0000
+++ /etc/syslog-ng/syslog-ng.conf       2014-12-25 02:37:20.535173437 +0000
@@ -148,9 +148,9 @@
 log { source(s_src); filter(f_error); destination(d_error); };
 log { source(s_src); filter(f_messages); destination(d_messages); };
 
-log { source(s_src); filter(f_console); destination(d_console_all);
-                                   destination(d_xconsole); };
-log { source(s_src); filter(f_crit); destination(d_console); };
+#log { source(s_src); filter(f_console); destination(d_console_all);
+#                                  destination(d_xconsole); };
+#log { source(s_src); filter(f_crit); destination(d_console); };
 
 # All messages send to a remote site
 #
```

